@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@300;600&display=swap');


.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* +++ custom css */


.home div{
  
    display: block;
    color:#000;
    
  }
  .home h1{
  margin-top:100px;
  font-size: 50px;
  font-weight: bold;
}
.home h4{
  padding: 66px;
  
    
}
.row {
  width: auto;
}


.box{
  background: rgb(7, 7, 7) !important;

}
.nav-custom a:hover {
  display: flex;
  justify-content: space-between;
  text-decoration: none !important;
  color: #fff  !important;
  border-radius: 5px;
  box-sizing: border-box;
  
}
.button-custom{
  background-color:#FFD500 !important;
}

.form-custom{
  background-color: #fff !important;
  border-radius: 5px !important;
}

.button-login:hover{
  color: #fff  !important;
}

.box a{
  color: #282c34;
  color: #fff !important;
  font-weight: bold;
  font-family: 'Open sans', sans-serif; 
}